Subject: Ticket Assigned - Order status=0A
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 04:21:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order status
 Good day!I will just ask about my order.I choose click & collect way of delivery.. But until now my order is still processing its been 5 days already and 3 days from now I will be living the country for a vacation...so please kindly help me how to solve this problem.thank you so much.. Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2017641